View Issue Details

IDProjectCategoryView StatusLast Update
0000554bareos-core[All Projects] Generalpublic2016-01-14 21:43
ReportermaikAssigned To 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version15.2.2 
Target Version15.2.2Fixed in Version 
Summary0000554: Release bareos-15.2.2
DescriptionMaster ticket for all 15.2.2 release related tickets.
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

parent of 0000522 resolvedstephand storage daemon crashes ocassionally when starting a new job 
parent of 0000544 resolved Director crash (SIGSEGV 11) when migrating an empty job in version 15.2.1 
parent of 0000547 resolved 15.2.1-15.1 director crashes when running >1 label job 
parent of 0000556 resolvedpstorz File Relocation does not work 
parent of 0000501 closedmaik Release bareos-15.2.1 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-06 18:27 maik New Issue
2015-11-06 18:27 maik Status new => assigned
2015-11-06 18:27 maik Assigned To => maik
2015-11-06 18:28 maik Severity major => feature
2015-11-06 18:30 maik Relationship added parent of 0000522
2015-11-06 18:30 maik Relationship added parent of 0000527
2015-11-06 18:31 maik Relationship added parent of 0000544
2015-11-06 18:38 maik Relationship added parent of 0000547
2015-11-09 11:36 joergs Relationship added parent of 0000556
2015-11-20 13:10 maik Relationship added parent of 0000563
2015-11-20 16:03 joergs Relationship added parent of 0000501
2015-12-11 09:48 joergs Relationship deleted parent of 0000527
2016-01-14 21:43 mvwieringen Status assigned => closed
2016-01-14 21:43 mvwieringen Assigned To maik =>
2016-01-14 21:43 mvwieringen Resolution open => fixed
2016-02-25 17:04 maik Relationship deleted parent of 0000563